body {
  min-width: 1024px;
  margin: 0;
  padding: 0;
  text-align: center;
}

#header {
  margin: 0 auto;
  padding-bottom: 16px;
  border-bottom: 10px solid #ff99ff;
}

.logo {
  display: block;
  margin: 0 auto;
}

#pankuzu {
  width: 1024px;
  margin: 0 auto;
  padding: 8px 0 16px 0;
  text-align: left;
  font-size: 88%;
}

.breadcrumb {
  padding-left: 0;
  margin-left: 0;
}

.breadcrumb li {
  display: inline; /*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after {
  /* >を表示*/
  content: ">";
  padding: 0 3px;
  color: #555;
  font-weight: bold; /*太字*/
}

.breadcrumb li:last-child:after {
  content: "";
}

.breadcrumb li a {
  text-decoration: none;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

#table_ael {
}

#table_ael table {
  border-collapse: collapse;
  line-height: 120%;
  margin: 0 auto;
}

#table_ael table caption.update {
  text-align: right;
  padding-top: 16px;
  padding-right: 16px;
  padding-bottom: 4px;
}

#table_ael table thead th {
  border: 1px #000000 solid;
  background-color: #e1e1e1;
  padding: 8px 24px;
  white-space: nowrap;
}

#table_ael table tbody td {
  border: 1px #000000 solid;
  background-color: #ffffff;
  padding: 4px;
}

#footer {
  margin: 0 auto;
  margin-top: 32px;
  text-align: center;
  border-top: 9px solid #999999;
}

@page {
  size: A4;
  margin: 10mm;
}
@media print {
  body {
    width: 190mm;
  }

  #pankuzu {
    width: 100%;
  }
}
